/*
	This file handles CSS for the Department 'single' and 'archive' pages.
*/

/* Departments Page */

#department-list .row {
}

.dept-thumb {
  padding-right:10px;
  padding-bottom:10px;
  width:50%;
  max-height: 200px;
}

.dept-page-link > a{
	font-size: 1.5em;
}

.dept-block,
.dept-block > div {
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
.dept-block {
	margin-bottom: 30px;
}

.dept-name
{
	font-weight:700;
	font-size:130%;
}
